Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_free_serializer

## Name

librdf_free_serializer -- Destructor - destroys a librdf_serializer object

## Synopsis

``void `librdf_free_serializer`` (librdf_serializer * `serializer`);`

## Arguments

`serializer`

  the serializer

<<< Previous | Home | Next >>>
librdf_new_serializer_from_factory | Up | librdf_serializer_serialize_model